@media screen and (max-width: 1110px){
/**
* @section header
*/
.works p:nth-child(1) {
	font-size: 15px;
	line-height: 15px;
}
.works p:nth-child(2) a {
	font-size: 18px;
	line-height: 18px;
}
.works p:nth-child(2):before {
	top: -4px;
}

}

@media screen and (max-width: 1055px){
/**
* @section grid
*/
.col-md-3 {
	width: 28%;
}
.col-md-9 {
	width: 72%;
}
.col-md-push-3 {
	left: 28%;
}
.col-md-pull-9 {
	right: 72%;
}
/**
* @section navigation
*/
.main-nav {
	padding: 20px 15px;
}
#nav-list ul li {
    padding: 20px 16px;
}
.main-nav ul li a {
	font-size: 11px;
}
/**
* @section content
*/
.content .container {
	width: 98%;
}
	
}

@media screen and (max-width: 1023px){
/**
* @section grid
*/
.col-md-9 {
	width: 100%;
}
.col-md-push-3 {
	left: auto;
}
	
}

@media screen and (max-width: 990px){
/**
* @section header
*/
.works p:nth-child(1) {
	display: none;
}
/**
* @section navigation
*/
.main-nav {
	display: none;
}
#nav-list ul li {
	padding: 20px 4px;
}
#nav-list ul li a {
	font-size: 11px;
}
/**
* @section professional
*/
.professional-title {
	display: none;
}

}

@media screen and (max-width: 860px){
/**
* @section navigation
*/
#nav-list ul li a:after {
	right: -12px;
}

}